label.sub-text::before {
    content: "Would you like to receive SMS notifications from Autobahn Luxury Motors?";
    display: block;
    margin-bottom: 8px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.5;
}

body{
font-family: 'Montserrat', sans-serif;
}


h1.pagetitle {
    border-bottom: 2px solid #8e8e8e;
    position: relative;
    width: 50%;
}

.pagetitle-container {
    margin-bottom: 0px!important;
}

/**************************************
              HOMESEARCH
**************************************/

.slide-search {
    position: absolute;
    width: 60%;
    top: 30%;
    right: 0;
    left: 20%;
}
.element-type-inventorysearch {
    background: none;
    padding: 10px 0 5px 0;
}

.element-type-inventorysearch .form-control {
    border: 2px solid #000 !important;
    border-radius: 30px;
}


.element-type-inventorysearch .fa {
    font-size: 26px;
}


.element-type-inventorysearch .btn-default {
    color: #000;
    background-color: rgba(255, 255, 255, 0);
    border-radius: 0;
    padding: 0px 0px;
    position: absolute;
    left: 75%;
    top: 8px;
}



.element-type-inventorysearch .form-control {
    border: 2px solid #000 !important;
    border-radius: 30px;
    background: #ffffffba;
}
/**************************************
               NAVBAR
**************************************/
nav.navbar.navbar-top.navbar-default.dynamic-fixed .container {
    width: 100%;
}

nav.navbar-fixed-top a.navbar-brand {
    transform: scale(.7);
    margin-top: 10px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    margin-top: 10px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #212121;

}
.dropdown-menu {
    background: #bcbcbc !important;
    border: 0;
}

nav.navbar.navbar-top.navbar-default.dynamic-fixed.navbar-fixed-top.navbar-fixed-shadow {
    background: rgba(234, 234, 234, 0.9)!important;
}
ul.nav.navbar-nav a {
    color: #252525;
    letter-spacing: 0.1em;
    font-size: 14px;
    font-weight: 500!important;
}
a.navbar-brand img {
    max-height: 70px!important;
    max-width: 350px;
    margin: -20px 0!important;
}

.banner-links-bar {
    background: linear-gradient(rgba(0,0,0,.1), rgba(0,0,0,.3));
    padding: 3px 0;
    display: none;
}

.navbar-default {
    background-color: rgba(255, 255, 255, 0.0)!important;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #000000!important;


}

a.navbar-brand img {
    max-height: 100px!important;
    max-width: 350px;
    margin: -30px 0!important;
}


.navbar-default .navbar-toggle {
    border-color: #8e8e8e;
}
.navbar-default .navbar-nav > li > a {
    color: #000;
    font-weight: bold;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: rgba(0, 0, 0, 0) !important;
}

a.menu-heading span:after {
    background-color: #ffffff75;
}


.navbar-default {
    background-color: #ffffff;
}



@media (min-width: 768px){
ul.nav.navbar-nav{
        float:none!important;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }

ul.nav.navbar-nav {
    position: inherit;
    bottom: 0;
    right: 0;
}
}
nav.navbar.navbar-default {
padding: 0% 0 0%;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
    color: #444!important;
}

.navbar-default .navbar-nav > .active > a:after {
    background: #555;
}


.navbar-default .navbar-nav > .active > a:after {
    background: #feb103;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #000000!important;
    background-color: rgba(150, 150, 150, 0.25);
}

a.menu-heading span:after {
    background-color: #feb103;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: rgba(0, 0, 0, 0.25) !important;
}
.navbar-default .navbar-nav > .active > a:after {
    background: #feb103;
}






/************* Meysam Code For the MENU*************/

.navbar-default .navbar-brand {
    color: #FFF;
    position: absolute;
    z-index: 999;
}

@media (max-width: 768px){
.navbar-default .navbar-brand {
    position: inherit;
    z-index: 999;
}
}

nav.navbar.navbar-default {
    padding: 1% 0 1%;
}
/********** END **********/

.dropdown-menu {
    background: #e0e0e075 !important;
    border: 0;
}
li.menu-heading.dropdown.open span.caret {
    border-top-color: #e2e2e2;
}

.navbar-default .navbar-nav > .active > a:after {
    background: #e2e2e2;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #808080!important;
    background-color: rgba(150, 150, 150, 0.25)
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #565656;
    background-color: rgba(255,255,255,0);
}
.dropdown-menu>li> a:hover {
    background-color: rgba(43, 43, 43, 0.8) !important;
    color: #ADADAD !important;
}
.dynamic-fixed.navbar-fixed-top.navbar-fixed-shadow {
    background: #eaeaeacc!important;
    padding-bottom: 30px!important;
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
a.banner-link {
    text-align: center;
    display: block;
}
.social-media-links {
    text-align: center!important;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000000;
}

div#element-dbc4f8fbb1a44f28a6a4fe4894ad3f94 {
    margin-top: 0!important;
}
div#element-8c560a0480044218b8fada064c39cf1b {
    position: absolute;
    z-index: 50;
    top: -10px;
    width: 100%;
    text-align: center;
}
div#element-8c560a0480044218b8fada064c39cf1b {
    position: absolute;
    z-index: 50;
    top: -10px;
    width: 100%;
    text-align: center;
}
}
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
a.banner-link {
    text-align: center;
    display: block;
}
.social-media-links {
    text-align: center!important;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000000;
}
div#element-dbc4f8fbb1a44f28a6a4fe4894ad3f94 {
    margin-top: 0!important;
}

}
/* Portrait phones and smaller */
@media (max-width: 480px) {
a.banner-link {
    text-align: center;
    display: block;
}
.social-media-links {
    text-align: center!important;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000000;
}
div#element-dbc4f8fbb1a44f28a6a4fe4894ad3f94 {
    margin-top: 0!important;
}

}
/**************************************
                  SLIDESHOW
**************************************/
div#element-b79c461b5c554ce7b59d413aa376e4dd {
    margin-top: -100px;
}

@media(max-width:768px){
div#element-b79c461b5c554ce7b59d413aa376e4dd {
    margin-top: 0px;
}
}
.quick-top {
    margin-top: 60px;
    position: absolute;
    z-index: 50;
    right: 0;
    left: 0;
    margin: auto;
    width: 50%;
top:15%;
}

span.quicklinkbutton-label {
    color: black!important;
    font-weight: bold;
font-family: 'Montserrat', sans-serif;
}



.home-bg .element-container.element-type-libraryimage img {
    width: 100%;
    position: relative;
    top: -100px;
}

/**************************************
                  HEADING
**************************************/
div#element-8c560a0480044218b8fada064c39cf1b {
    position: absolute;
    z-index: 50;
    top: 30px;
    width: 100%;
    text-align: center;
}

/**************************************
                  QLINK BTNS
**************************************/



.quicklinkbutton.buttoncolor-black_darkblue {
    background-color: rgba(0, 0, 0, 0) !important;
    border: 2px solid black;
    border-radius: 26px;
}


span.quicklinkbutton-label {
    color: black!important;
}

.quicklinkbutton:hover.buttoncolor-black_darkblue, .quicklinkbutton:focus.buttoncolor-black_darkblue {
    background-color: rgba(0, 0, 0, 0.1) !important;
    border-color: #000;
}


.quick-top h4 {
    display: none;
}

a.btn.btn-block.btn-large.quicklinkbutton.buttoncolor-black_darkblue.buttonanim-basic {
    font-size: 14px!important;
    height: 50px;
    line-height: 50px;
}


.element-container.element-type-quicklinkbuttons {
    width: 70%!important;
}
.element-container.element-type-quicklinkbuttons {
    margin-right: auto;
    margin-left: auto;
}


.quick-bottom
span.quicklinkbutton-label {
    color: #dadada!important;
}



.quick-bottom .quicklinkbutton.buttoncolor-black_darkblue {

    border: 2px solid #797979;

}



.quicklinkbutton-wrapper.col-sm-4 a:hover {
    background-color: #0089de61!important;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}


/**************************************
                 MOBILE QLINK BTNS
**************************************/



.quick-bottom {
    right: 0;
    left: 0;
    margin: auto;
    width: 50%;
    top: 15%;
}

.quick-bottom h4{
display:none;
}


/*Large desktops and laptops */
@media (min-width: 1200px) {
.quick-bottom {
    display: none;
}
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {


.quick-top {
    display: none;
}


.quick-bottom {
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
    top: 15%;
}
div#element-8c560a0480044218b8fada064c39cf1b {
    position: absolute;
    z-index: 50;
    top: -20px;
    width: 100%;
    text-align: center;
}
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
.quicklinkbutton.buttoncolor-black_darkblue {
    background-color: #9dafbf00 !important;
    border: 2px solid black;
    border-radius: 5px;
}
.quick-top {
    display: none;
}
.heading {
    display: none;
}
.quick-bottom {
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
    top: 15%;
}
}


/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.quicklinkbutton.buttoncolor-black_darkblue {
    background-color: #9dafbf00 !important;
    border: 2px solid black;
    border-radius: 5px;
}
.quick-top {
    display: none;
}
.heading {
    display: none;
}
.quick-bottom {
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
    top: 15%;
}
}


/* Portrait phones and smaller */
@media (max-width: 480px) {
.quicklinkbutton.buttoncolor-black_darkblue {
    background-color: #9dafbf00 !important;
    border: 2px solid black;
    border-radius: 5px;
}
.quick-top {
    display: none;
}
.heading {
    display: none;
}
.quick-bottom {
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
    top: 15%;
}
}

/**************************************
                  BOTTOM BANENR
**************************************/
div#row-1f42246b40af428dae2106c360b49295 {
    background-color: #7fc196;
    color: #1d1d1d;
    padding-bottom: 0;
}
div#element-388937784a6b4b29a3aab3bd4a8b2578 a {
    color: #2d2d2d!important;
    text-shadow: none;
    font-weight: 600;
}

div#element-7d512d4819a3471b86017a23c4a5b262 a {
    color: #212121;
text-shadow:none;
}

a.banner-link .fa {
    color: #212121;
}
a.banner-link {
    font-weight: 500;
}
a.banner-link:hover {
    color: #636262;
}
a.banner-link .fa {
    color: #212121;
    font-size: 16px;
}

.phonenumber-link.pull-right {
    padding-right: 50px;
}

span.media-icon-small {
    background: none!important;
    box-shadow: none;
}


span.media-icon-small i {
    color: #212121;
}

div#row-d0527cb2cd154fd786de493f5760be5e {
    background: red;
}

div#row-e2ebfcd1e92d448aa0d106bf12ddb0b7 {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}

.social-media-links i {
    color: #464646!important;
}
/**************************************
                 FOOTER
**************************************/
div.footer-container {
    background-color: #2d2d2d;
    color: #FFF;
}

.sitemp a {
    color: white;
    display: block;
    line-height: 30px;
}

h5.element-sub-heading.accent-color1.maplabel {
    color: #fff!important;
    font-weight: 400;
}


a.banner-link:hover {
    color: #464545;
    text-shadow: none;
}

.phonenumber-link a {
    color: #464646!important;
    text-shadow: none;
}
.social-media-links i {
    color: #464646!important;
}
.sitemp {
    margin-left: 20px;
}

div#element-11a8c8108cdb48f18f2644081a711c9f a {

    color: #fff;
    font-weight: 600;
    margin-bottom: 20px!important;
    display: block;
}


div#element-72fb2263a1e64f3c8c2efdf95dc8ad74 {
    margin-left: 15px;
}
.social-media-links i {
    color: #ffffff!important;
}

.element-sub-heading.accent-color2 {
    line-height: 30px;
}


.footer-container .element-sub-heading.accent-color2 {
    font-size: 14px;
    font-weight: 400;
}


div#element-11a8c8108cdb48f18f2644081a711c9f a {
    font-size: 14px;
    font-weight: 400;
}

div#element-72fb2263a1e64f3c8c2efdf95dc8ad74 span {
    font-size: 14px;
    font-weight: 400;
}


.element-container.element-type-dealershipinfo h5 {
    color: #fff!important;
    font-weight: normal;
}



div.footer-container {
    color: #fff !important;
    font-weight: 600;
    font-size: 18px;
}



div.footer-container {
    background-color: #000000;
    color: #FFF;
}


div.footer-container {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
}


/**************************************
                 INVENTROY
**************************************/
div#element-b406d08c7e0d44c5b94a0555501ddccb {
    margin-top: -100px;
}





.accent-color2 {
    color: #222!important;
}
.palette-bg1 {
    background-color: #222;
}

.accent-color1 {
    color: #fff !important;
}

.pricevalue1.accent-color1 {
    font-size: 30px!important;
}
.pricelabel {
    display: none;
}
.dropdown-menu>li>a {
    color: #212121;
    background: #bdbdbdeb;
}
div#element-e7fa81f0f3c64df8be4da26debcd18f4 {
    position: absolute;
    margin-top: -104px;
    right: 16%;
    top: 7%;
    text-align: center;
}





div#element-e7fa81f0f3c64df8be4da26debcd18f4 h2 {
    font-size: 65px;
    font-weight: bold;
    text-shadow: 2px 2px 3px #3c3c3c;
    color: #ffffff!important;
}
/**************************************
                 ABOUT US
**************************************/


div#element-430eb0d1be1741b7a95abbdd79f6313f a {
    color: red;
    font-weight: 600;
    margin-bottom: 20px!important;
    display: block;
}


div#element-b375a45a417f43b9842f17cfc772563a hr {
    margin-top: 40px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}
/***************************************
                 CONTACT US
**************************************/

div#element-3302b5907124420e91535d91d909d6e9 h4 {
    font-weight: 600;
color:#212121;
}

.element-heading h4:after {
   display:none;
}

h5.element-sub-heading.accent-color1.contactuslabel {
    font-size: 22px;
}

h5.element-sub-heading.accent-color1.locationlabel{
    font-size: 22px;
}

/***************************************
                VDP
**************************************/

.palette-box1 {

    border-radius: 0;
}
img#AM_imgMainPhoto {
    width: 100%;
}

.palette-box2 {

    border-radius: 0;
}

.item img{
width:100%;}


.pagetitle-container {
    margin-bottom: -80px;
}
span.accent-color1.internetvalue {
    font-size: 30px!important;
}



/***************************************
                ABOUT US
**************************************/


div#element-db35c8d8030d412990a875371037361a img {
    display: block;
    margin-right: auto;
    margin-left: auto;
}







/***************************************
               MEDIA Q
**************************************/

/* Large desktops and laptops */
@media (min-width: 1200px) {

.quick-top {
    margin-top: 60px;
    position: absolute;
    z-index: 50;
    right: 0;
    left: 0;
    margin: auto;
    width: 50%;
    top: 23%!important;
}

}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
div#element-8c560a0480044218b8fada064c39cf1b {
    position: absolute;
    z-index: 50;
    top: -20px;
    width: 100%;
    text-align: center;
}
div#element-e7fa81f0f3c64df8be4da26debcd18f4 h2 {
    font-size: 40px;
    font-weight: bold;
    text-shadow: 0px 0px 1px #000;

}
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

div#element-8c560a0480044218b8fada064c39cf1b {
    position: absolute;
    z-index: 50;
    top: -20px!important;
    width: 100%;
    text-align: center;
}
iv#element-e7fa81f0f3c64df8be4da26debcd18f4 {
    /* margin-right: 30px; */
    position: relative;
    margin-top: 0;
    right: 0;
    top: 0;
    text-align: center;
}
div#element-e7fa81f0f3c64df8be4da26debcd18f4 {
     margin-right: 0; 
    position: relative;
    margin-top: 0;
    right: 0;
    top: 0;
    text-align: center;
}
div#element-e7fa81f0f3c64df8be4da26debcd18f4 h2 {
    font-size: 26px;
    font-weight: bold;
    text-shadow: 0px 0px 1px #fff;
    color: #2d2d2d;
}



}
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

div#element-8c560a0480044218b8fada064c39cf1b {
    position: absolute;
    z-index: 50;
    top: -20px!important;
    width: 100%;
    text-align: center;
}

div#element-e7fa81f0f3c64df8be4da26debcd18f4 {
    /* margin-right: 30px; */
    position: relative;
    margin-top: 0;
    right: 0;
    top: 0;
    text-align: center;
}
div#element-e7fa81f0f3c64df8be4da26debcd18f4 h2 {
    font-size: 26px;
    font-weight: bold;
    text-shadow: 0px 0px 1px #fff;
    color: #2d2d2d;
}




}
/* Portrait phones and smaller */
@media (max-width: 480px) {
div#element-e7fa81f0f3c64df8be4da26debcd18f4 {
     margin-right: 0; 
    position: relative;
    margin-top: 0;
    right: 0;
    top: 0;
    text-align: center;
}
div#element-e7fa81f0f3c64df8be4da26debcd18f4 h2{
    font-size: 26px;
    font-weight: bold;
    text-shadow: 0px 0px 1px #fff;
    color: #2d2d2d;
}
.quick-bottom span.quicklinkbutton-label {
    color: #d0d0d0!important;
}

}


/***************************************
                HEADING
**************************************/

h1.pagetitle {
    background: none;
    margin-top: 40px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600!important;
    padding-bottom: 20px!important;
margin-left: -15px;
}

.social-media-links i {
    color: #464646!important;
}




/***************************************
                BOTTOM FIXED BAR
**************************************/
.bottom-fix {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
}

.social-media-links i {
    color: #333!important;
    font-weight: 600;
}

a.banner-link .fa {
    color: #f84f00!important;
    font-size: 16px;
    font-weight: 600;
}


a.banner-link {
    color: #484848;
    font-weight: 600;
    text-shadow: none;
}



div.footer-container {
    background-color: #333;
    color: #FFF;
}





.quicklinkbutton.buttoncolor-black_darkblue {
    background-color: rgba(0, 0, 0, 0) !important;
    border: 2px solid black;
    border-radius: 1px;
}

.element-type-inventorysearch .form-control {
    border: 2px solid #000 !important;
    border-radius: 0;
    background: #ffffffba;
}


h1.pagetitle {
    border-bottom: 2px solid #0381d2;
    position: relative;
    width: 50%;
}




.navbar-default .navbar-nav > .active > a:after {
    background: #f84f00;
}


@media (min-width: 992px) and (max-width: 1199px) {

.quick-bottom {
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
    margin-top: -100px;
}


.slide-search {
    position: absolute;
    width: 60%;
    top: 70%;
    right: 0;
    left: 20%;
}
.element-type-inventorysearch .btn-default {
    color: #000;
    background-color: rgba(255, 255, 255, 0);
    border-radius: 0;
    padding: 0px 0px;
    position: absolute;
    left: 70%;
    top: 8px;
}

.quick-bottom span.quicklinkbutton-label {
    color: #0a0a0a!important;
}
}





@media (min-width: 768px) and (max-width: 991px) {

.quick-bottom {
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
    margin-top: -100px;
}

.slide-search {
    position: absolute;
    width: 60%;
    top: 70%;
    right: 0;
    left: 20%;
}
.element-type-inventorysearch .btn-default {
    color: #000;
    background-color: rgba(255, 255, 255, 0);
    border-radius: 0;
    padding: 0px 0px;
    position: absolute;
    left: 70%;
    top: 8px;
}
.quick-bottom span.quicklinkbutton-label {
    color: #dedede!important;
}

}






@media (max-width: 767px) {


a.navbar-brand img {
    max-height: 60px!important;
    max-width: 350px;
    margin: -14px 0!important;
}

.slide-search {
    position: absolute;
    width: 60%;
    top: 20%;
    right: 0;
    left: 20%;
}
.quick-bottom span.quicklinkbutton-label {
    color: #333!important;
}

.quick-bottom {
    margin-top: -100px;
}

.element-type-inventorysearch .btn-default {
    color: #000;
    background-color: rgb(253, 177, 6);
    border-radius: 0;
    padding: 8px 8px;
    position: absolute;
    left: 78%;
    top: 2px;
}

.quick-bottom span.quicklinkbutton-label {
    color: #d0d0d0!important;
}

.quick-bottom span.quicklinkbutton-label {
    color: #dedede!important;
}

div.footer-container {
    display: none;
}
}






@media (max-width: 480px) {
a.navbar-brand img {
    max-height: 60px!important;
    max-width: 350px;
    margin: -14px 0!important;
}

.slide-search {
    position: absolute;
    width: 60%;
    top: 20%;
    right: 0;
    left: 20%;
}

.quick-bottom span.quicklinkbutton-label {
    color: #333!important;
}

.quick-bottom {
    margin-top: -100px;
}

.element-type-inventorysearch .btn-default {
    color: #000;
    background-color: rgb(253, 177, 6);
    border-radius: 0;
    padding: 8px 8px;
    position: absolute;
    left: 78%;
    top: 2px;
}
.quick-bottom span.quicklinkbutton-label {
    color: #dedede!important;
}

div.footer-container {
    display: none;
}

}





.navbar-default .navbar-nav > li > a {
    color: #fff!important;
}


.navbar-default {
    background-color: rgba(0, 0, 0, 0.26)!important;
}


.navbar-default .navbar-toggle .icon-bar {
    background-color: #fdb101;
}

.navbar-default .navbar-toggle {
    border-color: #fdb101;
}




a.banner-link {
    color: white!important;
}

.social-media-links i {
    color: #fff!important;
    font-weight: 600;
}


.accent-color2 {
    color: #fff!important;
}



div.footer-container {
    background-color: #000;

}




nav.navbar.navbar-top.navbar-default.dynamic-fixed.navbar-fixed-top.navbar-fixed-shadow {
    background: rgba(58, 58, 58, 0.7)!important;
}


.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #000;
}



h1.pagetitle {
    border-bottom: 2
px
 solid #ff4e00;
    position: relative;
    width: 50%;
}



a.menu-heading span:after {
    background-color: #f84f00;
}


h1.pagetitle {
    border-bottom: 2px solid #f84f00;
    position: relative;
    width: 50%;
}

.btn-primary.edmun {
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
    display: block;
    text-align: center;
    border-radius: 5px;
}